/*演出列表*/

/* 清除浮动 */

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
    line-height: 0;
}

.clearfix {
    *zoom: 1
}

.w1204:after,
.w1204:before {
    content: " ";
    display: table;
}

.w1204:after {
    clear: both;
}

/* 清除浮动 END*/

/* 默认宽度样式 */
.w1204 {
    margin-right: auto;
    margin-left: auto;
    width: 1200px;
    position:relative;
}


* {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.body-box {
    background:#fafafa;
    font-size: 16px;
    border-top: 1px solid #e5e5e5;
    padding-bottom: 180px;
}

.show-list-poster {
    padding-top: 20px;
}

.show-list-poster img {
    width: 100%;
}

.show-list-category {
    height: 60px;
    background: #fff;
    margin: 40px 0 29px;
}

.show-list-category ul {
    text-align: center;
}

.show-list-category ul li {
    position: relative;
    height: 60px;
    line-height: 60px;
    margin-right: 123px;
    display: inline-block;
    color: #666;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    overflow: hidden;
}

.show-list-category ul li:last-child {
    margin-right: 0;
}

.show-list-category ul li.active,
.show-list-category ul li:hover {
    color: #ff8f00;
}

.show-list-category ul li i {
    position: absolute;
    left: 0;
    bottom:-3px;
    height: 3px;
    width: 100%;
    background: #ff8f00;
    -webkit-transition: all 0.4s;
    transition:all 0.4s;
}

.show-list-category ul li i.active,
.show-list-category ul li:hover i{
    bottom: 0;
}

.seach-name .ul .overdue .status {
    position: absolute;
    bottom: 10px;
    width: 240px;
    left: 10px;
    font-size: 16px;
    line-height: 35px;
    text-align: center;
    color: #ccc;
}

.no-more {
    padding-top: 40px;
    padding-bottom: 210px;
    text-align: center;
}

.no-more a {
    color: #999;
}